uuid: 661a816e-9f2e-4b27-b4ec-e398a4b472c4
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_render_publish_date
    - taxonomy.vocabulary.group
id: taxonomy_term.group.field_render_publish_date
field_name: field_render_publish_date
entity_type: taxonomy_term
bundle: group
label: 'Render Publish Date'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
